# Wire-Twister (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Artisanal Studio |
| Region | Albion |
| Required Tier | [Smiths](../population-tiers/smiths.md) |
| Cycle Time | 1:30 (90 seconds) |
| Dimensions | 4x4 (6x6 with roads) |

## Description

Produces Torcs from Charcoal. Torcs are a decorative neck ring worn by Celtic population.

## Costs

**Build Cost:** 2 Boards, 3 Wattle

**Maintenance:** -10 Income, -3 Smiths

## Attributes

| Attribute | Value |
|-----------|-------|
| Prestige | +2 |
| (Additional) | +1 |

## Area Effects

| Effect | Value |
|--------|-------|
| Prestige | +2 |
| Fire Safety | -2 |

## Production

**Input:** [Charcoal](../goods/charcoal.md), [Copper Ore](../goods/copper-ore.md)

**Output:** [Torcs](../goods/torcs.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Specialists

| Specialist | Rarity | Type | Effect |
|------------|--------|------|--------|
| [Obtorquist](../specialists/obtorquist.md) | Common | Civic | Torcs Chain in range: Productivity +10% |
| [Palaephaesta, Dextrous Demiurgus](../specialists/palaephaesta-dextrous-demiurgus.md) | Epic | Culture | Artisanal Studios in Range: Workforce needed -40%, Upkeep cost -80% |

## Related Buildings

- [Copper Mine (Albion)](./copper-mine-albion.md)

## Other Artisanal Studio Buildings

- [Beaver Hatter (Albion)](./beaver-hatter-albion.md)
- [Fibularium (Albion)](./fibularium-albion.md)
- [Glassblower (Latium)](./glassblower-latium.md)
- [Horner (Albion)](./horner-albion.md)
- [Jeweller (Latium)](./jeweller-latium.md)
- [Narcissium (Albion)](./narcissium-albion.md)
- [Wig Maker (Albion)](./wig-maker-albion.md)
- [Pileus Felter (Latium)](./pileus-felter-latium.md)
